Bug 283401 - "pear install" hangs on non default channel
"pear install" hangs on non default channel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-pear (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 256521
  Show dependency treegraph
 
Reported: 2007-09-08 02:21 EDT by Remi Collet
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 01:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2007-09-08 02:21:45 EDT
Description of problem:

When packaging pear extension in RPM, rpmbuild hangs during
pear install --nodeps --packagingroot /var/tmp/php-pear-xxx yyy.xml

It's a regression bug
pear 1.5.0 : ok
pear 1.5.4 : hangs
pear 1.6.1 : hangs
Comment 1 Remi Collet 2007-09-08 02:26:58 EDT
As this bug affects php-pear-PHPUnit (in rawhide), add Christopher in CC: 
Comment 2 Remi Collet 2007-09-08 06:57:18 EDT
Also affects 1.6.2 from CVS.

Reported upstream : http://pear.php.net/bugs/bug.php?id=12009
Comment 3 Remi Collet 2007-09-10 01:02:26 EDT
Patch approved and merge upstream in newly available 1.6.2.

Update push to rawhide.

Note You need to log in before you can comment on or make changes to this bug.